
.page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_large_2x.jpg"); }
}
@media only screen and (min-width: 1442px) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_xlarge.jpg"); }
}
@media only screen and (min-width: 1442px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1442px) and (min-resolution: 144dpi), only screen and (min-width: 1442px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_xlarge_2x.jpg"); }
}
@media only screen and (max-width: 1024px) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_medium.jpg"); }
}
@media only screen and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1024px) and (min-resolution: 144dpi), only screen and (max-width: 1024px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_small.jpg"); }
}
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (max-device-width: 768px) and (min-resolution: 144dppx) {
  .page-home .billboard .gallery-content-hoc .hero-image { background-image:url("http://images.apple.com/home/images/hero_logo_small_2x.jpg"); }
}
